Форумы // Система удаленного финансового документооборота // Ошибки при работе с СУФД // Java plugin не устанавливается в firefox

Неофициальный сайт для пользователей
системы удаленного финансового
документооборота (СУФД онлайн)

Голосование

Полезен ли для вас этот ресурс?

Да, часто нахожу ответ на свой вопрос
Мнений: 100 (44%)
Нет, абсолютно бесполезный сайт
Мнений: 78 (35%)
Затрудняюсь ответить
Мнений: 48 (21%)

Ваше мнние не может быть учтено, т.к. период опроса истек

 
Добро пожаловать Гость!
Мы рады приветствовать вас на наших форумах. Вы должны зарегистрироваться, чтобы оставлять сообщения. Если вы уже зарегистрированы, то просто войдите используя форму для входа.
 
Пароль
Забыли пароль?  |  Зарегистрироваться

Форумы Пользователи Поиск по форумам Активные темы за последние 24 часа
Java plugin не устанавливается в firefox

Среда 28.01.2015, 02:53

iddqd43



Зарегистрированные

Сообщений: 1
Дата регистрации: 28.01.2015
Java plugin не устанавливается в firefox
Доброго времени суток!

Проблема такая: при установке на компьютер (7 x64) firefox и java в расширениях устанавливается "Java Console 6.0.17", но в плагины не устанавливается "Java(TM) Platform". При открытии окна подписания документа java модуль не загружается.
Дистрибутивы взяты у казначейства.

Что пробовал:
1) Чистая установка firefox -> отключение обновлений firefox -> установка java -> отключение обновлений java
2) Просмотр всех настроек java.
3) Отключения антивируса.
4) Попытки установки java в portable версию.
5) Перенос с помощью MozBackup расширений из работающей машины в проблемную.
6) Проход мануала по устранению проблем с подключением java от mozilla, в том числе plugin.scan.plid.all.
7) Комбинирование некоторых вышеназванных пунктов.

На что ещё думаю:
1) На x64 системе и x32 java люди нормально работают?
2) Не мешают ли остальные плагины, которые устанавливаются в firefox автоматом:
• Google Update
• SbisPluginClient
• XCrypt.
Если мешают, то как?
3) Может ещё конфиги безопасности java слить с работающей машины?
Отредактировано: 28.01.2015, 10:54:29
Вне сети Вне сети
 

Пятница 17.04.2015, 07:46

aezhik



Зарегистрированные
Новичок

Сообщений: 2
Дата регистрации: 17.04.2015
Таже проблема...Вы ее победили...Как?
Таже проблема...Вы ее победили...Как?
Вне сети Вне сети
 

Пятница 24.04.2015, 02:45

KPuKyH762



Зарегистрированные
Новичок

Сообщений: 8
Дата регистрации: 27.11.2013
KPuKyh762 пишите в скайп помогу!!!
Вне сети Вне сети
 

Понедельник 18.05.2015, 02:27

qrangerq



Зарегистрированные
Новичок

Сообщений: 51
Дата регистрации: 25.04.2013
Что вас всех заклинило на на 6 версии явы? Древняя как мамонт ни один нормальный браузер с ней не будет работать, ибо сплошное решето.

Ставте последнии выпуски 7 или даже 8 явы - всё нормально работает.

Главное отключить обновления браузера.
Вне сети Вне сети
 

Вторник 02.06.2015, 16:35

WhiteWolf



Зарегистрированные

Сообщений: 1
Дата регистрации: 02.06.2015
аналогичная ситуация решение найдено
удаляем все установленные версии java (как правило 6.** и 8.**)
с 6 некорректно работает современный браузер
а 8 не дает подписать из-за ограничений настроек безопасности

перезагружаемся

ставим java 7.79 (последняя из 7.**)
http://www.java.com/ru/download/manual_java7.jsp

02.06.2015 - проверено - работает

если нужна помощь
https://vk.com/bratstvobelogovolka
Вне сети Вне сети
 

Вторник 11.08.2015, 11:57

Olonsoc



Зарегистрированные
Новичок

Сообщений: 2
Дата регистрации: 11.08.2015
Цитата
Писал: qrangerq
Что вас всех заклинило на на 6 версии явы?

В инструкциях от казначейства в нашем регионе указано устанавливать 6 версию. У них же выложена ява 6 и мозилла 3.6., 16 и 17.

У меня сейчас 6 версия и подпись работает только под учетной записью администратора. Мне это не нравится. Сейчас буду тестировать 7 и 8 версии. Надеюсь под пользователем с ограниченными правами, эти :%%;::№ подписи будут подписываться.

p.s. установил последнюю версию (восьмерка). В настройках Java в Security Добавил в исключения сайт суфд и все заработало.
Отредактировано: 12.08.2015, 08:37:37
Вне сети Вне сети
 

Понедельник 18.04.2016, 21:08

qrangerq



Зарегистрированные
Новичок

Сообщений: 51
Дата регистрации: 25.04.2013
Цитата
Писал: Olonsoc
В инструкциях от казначейства в нашем регионе указано устанавливать 6 версию. У них же выложена ява 6 и мозилла 3.6., 16 и 17.


Мало ли что там написано. Эти инструкции никто не обновляет, потому что НИЧЕГО НИКОМУ НЕ НУЖНО. Всем пофиг на людей, все работают за зарплату.
Вне сети Вне сети
 

Среда 21.09.2016, 09:07

alexer81



Зарегистрированные

Сообщений: 1
Дата регистрации: 21.09.2016
при работе в СУФД, на старых версиях мозиллы стали появлятся ошибки с загрузкой апплетов. решали эту проблемой установой новой мозиллы. но новая не видит java 6.17 приходилось обновлять и java (до версий 7 и 8 в которых есть свои заморочки с настройкой).java 6.17 очень проста и нормально работала всё это время.
как заставить плагин java 6.17 появится в последних версиях мозиллы.?:
1) использовать Mozilla Portable при этом структура каталогов такая
e:\portable\FirefoxPortable\там мозилла
e:\portable\CommonFiles\Java\ тут содержимое из папки c:\Program Files\Java\JRE6
мозилла при запуске сама найдет плагин.
2) Чтобы новые мозиллы видели установленную в системе java 6.17 и плагин работал. нужно подправить ветку реестра:
Цитата
[HKEY_LOCAL_MACHINESOFTWAREMozillaPlugins@java.com/DTPlugin,version=1.6.0_17]
"Path"="c:\Program Files\Java\jre6\bin\new_plugin\npjp2.dll"
;


Отредактировано: 27.09.2016, 16:39:29
Прикрепленный(е) файл(ы)
java6.17.zip   (2 Просмотров | 353 Байт)
Вне сети Вне сети
 

Печатать тему  |  « Предыдущая тема  |  Следующая тема »
Показать
 
Яндекс.Метрика

Разработка сайта - levanoff.ru